<!--
Copyright (C) 2018 Freetech Solutions

This file is part of OMniLeads

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see http://www.gnu.org/licenses/.

-->
{% load static %}
{% load i18n %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- Stylesheets -->
    <link rel="stylesheet" href="{% static 'bootstrap-4.0.0/css/bootstrap.min.css' %}" >
    <!-- Custom CSS -->
    <link rel="stylesheet" href="{% static 'ominicontacto/CSS/main.css' %}" ></link>
    <!-- Fonts -->
    <link rel="stylesheet" href="{% static 'ominicontacto/CSS/google-font.css' %}">
    <link rel="stylesheet" href="{% static 'ominicontacto/CSS/oml-icons.css' %}">

</head>
<body>
    {% include "contactos/messages_contacto.html" %}
    <h3>{% trans 'Seleccione la campana para la cual desea agregar un nuevo contacto' %}</h3>
   <div class="col-md-6">
<form target="crm" action = "" method = "post"> {% csrf_token %}
    {% csrf_token %}
    {{ form.non_field_errors }}
    <div class="form-group">
        {{ form.campana.errors }}
        <label class="col-sm-3 control-label" for="{{ form.campana.id_for_label }}">{% trans 'Campana:' %}</label>
        <div class="col-sm-6">
              {{ form.campana }}
        </div>
    </div>
    <button type="submit"  class="btn btn-primary">
        {% trans 'Continuar' %}
    </button>
</form>
   </div>
</body>
</html>
